<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST[kode];
$text	= "SELECT * FROM setor_bbm WHERE kode_sb= '$kode' GROUP BY kode_sb";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['tgl']		= $r[tanggal];
	$data['shift']		= $r[shift];
	$data['kodetl']	= $r[kode_tl];
	$data['jenis']	= $r[jenis];
	$data['petugas']	= $r[petugas];
	$data['telleraw']	= $r[teller_aw];
	$data['tellerak']	= $r[teller_ak];
	$data['jmlkeluar']	= $r[jml_keluar];
	$data['jmltera']	= $r[jml_tera];
	$data['jmlbon']		= $r[jml_bon];
	$data['jmltunai']	= $r[jml_tunai];
	$data['niltunai']	= $r[nilai_tunai];
	echo json_encode($data);
}
}else{
	$data['tgl']			= '';
	$data['shift']			= '';
	$data['kodetl']		= '';
	$data['petugas']	= '';
	$data['telleraw']	= '';
	$data['tellerak']	= '';
	$data['jmlkeluar']	= '';
	$data['jmltera']	= '';
	$data['jmlbon']		= '';
	$data['jmltunai']	= '';
	$data['niltunai']	= '';
	echo json_encode($data);
}
?>